Create an authentication token in ZenkiAsk AIpost https://api.zenki.fi/v1/oauth/tokensThis request must be sent each time it is required to generate a token to consume Zenki services.Body ParamsParameters for OAuth 2 token creation.clientIdstringrequiredlength ≤ 128Client ID Key must be obtained from the Zenkipay portal in the security section.clientSecretstringrequiredlength ≤ 128Client Secret Key in Zenkipay must be obtained from the Zenkipay portal in the security section.grantTypestringrequiredlength ≤ 30Permission type, for all operations carried out in the Zenkipay API from the merchant's server, it is required to send the value 'client_credentials' as grant type.HeadersContent-TypestringrequiredTipo de contenido aceptado.AcceptstringrequiredFormatos aceptados.Responses 200Token created successfully. 400Token creation failed, please review the details and try again. 500Unexpected error creating auth token, contact Zenki support team at [email protected]Updated over 2 years ago